[general]
version = 4
name = High Detail
definition = taz_5_dual_v3

[metadata]
type = quality
material = n-vent_(Taulman)
weight = 0
quality_type = high detail
setting_version = 19

[values]
bottom_thickness = 1.05
brim_line_count = 10
cool_fan_full_at_height = 1
cool_fan_full_layer = =max(1, int(math.floor((cool_fan_full_at_height - resolveOrValue('layer_height_0')
weight = 0
cool_fan_speed_max = 100
cool_fan_speed_min = 100
cool_min_speed = 5
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height_0 = 0.25
line_width = 0.5
material_bed_temperature = 75
material_print_temperature = 225
prime_tower_size = 25
raft_airgap = 0.5
retraction_amount = 1.5
retraction_hop = 0.5
retraction_hop_only_when_collides = True
retraction_min_travel = 2.1
retraction_speed = 10
skin_no_small_gaps_heuristic = False
skirt_gap = 10
speed_infill = 30
speed_print = 42.5
speed_topbottom = 20
speed_wall_0 = 10
speed_wall_x = 35
support_angle = 45
support_infill_rate = 30
top_thickness = 1.05
wall_thickness = 1.5
switch_extruder_retraction_speeds = 10
prime_tower_position_x = 255
prime_tower_position_y = 235

